@charset "UTF-8";

@font-face {
	font-family: 'exobold';
	src: url('webfont/exo-bold-webfont.eot');
	src: url('webfont/exo-bold-webfont.eot?#iefix') format('embedded-opentype'), url('webfont/exo-bold-webfont.woff2') format('woff2'), url('webfont/exo-bold-webfont.woff') format('woff'), url('webfont/exo-bold-webfont.ttf') format('truetype'), url('webfont/exo-bold-webfont.svg#exobold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'exolight';
	src: url('webfont/exo-light-webfont.eot');
	src: url('webfont/exo-light-webfont.eot?#iefix') format('embedded-opentype'), url('webfont/exo-light-webfont.woff2') format('woff2'), url('webfont/exo-light-webfont.woff') format('woff'), url('webfont/exo-light-webfont.ttf') format('truetype'), url('webfont/exo-light-webfont.svg#exolight') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'exoregular';
	src: url('webfont/exo-regular-webfont.eot');
	src: url('webfont/exo-regular-webfont.eot?#iefix') format('embedded-opentype'), url('webfont/exo-regular-webfont.woff2') format('woff2'), url('webfont/exo-regular-webfont.woff') format('woff'), url('webfont/exo-regular-webfont.ttf') format('truetype'), url('webfont/exo-regular-webfont.svg#exoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

img {
	border: 0px;
}

body {
	font-family: 'exobold';
}

#memoria {
	
	text-align: center;
	height: 517px;
	width: 773px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	position: relative;
}

#bkg_memoria {
	text-align: center;
	height: 517px;
	width: 773px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;

}

#juegomemoria {
	height: 500px;
	width: 513px;
	position: relative;
	top: -60px;
	left: 0px;
}

#b_chapa_memoria {
	height: 36px;
	width: 153px;
	position: relative;
	top: 270px;
	left: 750px;
}

#b_contacto_memoria {
	height: 36px;
	width: 153px;
	position: relative;
	top: 280px;
	left: 750px;
}

#tiempo {
	font-family: Arial Rounded MT Bold;
	font-weight: bolder;
	font-size: 28px;
	height: 32px;
	width: 85px;
	position: relative;
	top: -55px;
	left: 330px;
    background-color: white;
	color: black;
	text-align: center;
	border-radius: 8px;
	vertical-align: middle;
	line-height: 32px;
}

.cssReglas {
	width: 10px;
	font-size: 14px;
	position: relative;
	top: -25px;
	left: 260px;
	color: black;
	cursor: pointer;
}

.iniciar {
	height: 17px;
	width: 65px;
	position: relative;
	top: -28px;
	left: 420px;
}




.modalReinicio{
	position: absolute;
	top: 100px;
}